#calendario td {
	font-family: Arial, Veranda, sans-serif;
	padding: 2px;
	font-size:12px;
}
.linkHoy{
	 color:#000000;
	 text-decoration:none;
}
.linkHoy:hover{
	 color:#FF6600;
	 text-decoration:none;
}
#calback {
	background: #FFF url('calWaiting.gif') no-repeat 50% 100px;
	margin: 0 auto;
	width: 200px;
	padding:2px;
}
#calendar {
	width: 100%;
	height: 100%;
}
.cal {
	background: #000;
	width: 100%; 
}
.calhead {
	width: 100%;
	font-weight: bold;
	color: #FFF;
	font-size: 14px;      
}
.calhead img {
	border: none;
}
.dayhead {
	height: 20px;
	background:#CCC;
	text-align:center;
}
.dayhead td {
	text-align: center;
	color: #000;
}
.dayrow {
	background: #FFF;
	height: 20px;
	
}
.dayrow td {
	width: 20px;
	color: #000;
	font-size:12px;
	cursor:pointer;	
	text-align:center;
}
.day {
	float: right;	
	text-align:center;
}
.dayover {
	background: #EEE;
}

.dayout {
	background: #FFF;
}